a[href^="file://"]::before {
  content: " ";
  vertical-align: middle;
}

a[href*="github"]::before {
  content: " ";
  vertical-align: middle;
}

a[href*="gitlab"]::before {
  content: "󰮠 ";
  vertical-align: middle;
}

a[href*="wikipedia"]::before {
  content: " ";
  vertical-align: middle;
}
